Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005213OCamlOCamlbuild (the tool)public2011-01-26 14:242012-09-25 20:06
Reporterygrek 
Assigned Toxclerc 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.2 
Target VersionFixed in Version3.12.1+dev 
Summary0005213: ocamldoc -rectypes
DescriptionPlease add
flag ["doc"; "ocaml"; "rectypes"] & A"-rectypes";
to the set of builtin rules
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-01-26 14:24 ygrek New Issue
2011-01-27 15:37 xclerc Status new => resolved
2011-01-27 15:37 xclerc Fixed in Version => 3.12.1+dev
2011-01-27 15:37 xclerc Resolution open => fixed
2011-01-27 15:37 xclerc Assigned To => xclerc
2012-02-02 15:17 protz Category OCamlbuild => OCamlbuild (the tool)
2012-09-25 20:06 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker